## aseqjoy 0.0.2

=== debian/changelog ===
aseqjoy (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #816991) 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 10 May 2016 01:03:34 -0300
