=== debian/control ===
Source: aseqjoy
Section: sound
Priority: optional
Maintainer: Fernando Toledo <ragnarok@docksud.com.ar>
Build-Depends: debhelper (>= 9), libasound2-dev, dh-autoreconf (>= 11)
Standards-Version: 3.9.8
Homepage: https://terminatorx.org/addons
Vcs-Git: https://github.com/ftoledo/pkg-aseqjoy.git
Vcs-Browser: https://github.com/ftoledo/pkg-aseqjoy

Package: aseqjoy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Suggests: alsa-utils, joystick
Description: Joystick to ALSA MIDI Sequencer Converter
 In fact it’s a really tiny piece of software that turns a joystick into a MIDI 
 controller for the ALSA sequencer infrastructure. 
 .
 Its original purpose was to test the MIDI interface of terminatorX but that 
 turned out to be fun, so it made it here in the hope that it could be useful
 for other experiments.
 .
 For a more detailed description on what it does and how to use it have a 
 look the manpage.
