=== debian/watch ===
version=3
https://terminatorx.org/files/ .*/aseqjoy-(\d+.\d+.\d+)\.tar\.gz
